Bug 181038 - When loading FC4 the taskbar at the top and bottom of the screen are blank when using the crux theme
Summary: When loading FC4 the taskbar at the top and bottom of the screen are blank wh...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-themes   
(Show other bugs)
Version: 4
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-12 01:33 UTC by Joe Cursons
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 06:19:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Cursons 2006-02-12 01:33:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
Using the crux theme for FC4, when Fedora loads the taskbar at the top and bottom of the screen are blank and display nothing; if I select them and move them, the buttons etc reappear, and I just have to place them back into the correct position.

Version-Release number of selected component (if applicable):
gnome-themes-2.10.1-2

How reproducible:
Always

Steps to Reproduce:
1. Boot my computer
2.
3.
  

Actual Results:  Blank taskbars

Expected Results:  Taskbars with buttons etc.

Additional info:

I'm running 64 bit FC4 on an ASUS A6000Km

Comment 1 Matthias Clasen 2006-11-27 06:19:07 UTC
Thank you for the bug report. However, Fedora Project no longer maintains this
version of the product. Please upgrade to the latest version and open a new bug
if the problem persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older
releases, and if you believe this bug is interesting to them, please report the
problem against Fedora Legacy component




Note You need to log in before you can comment on or make changes to this bug.